{
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2019-12-12 10:02:06 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2019-12-12 09:58:49 +0000"
    },
    "done": false
  },
  "DataVersion": 2225
}